------------------------------------------------------------------------
r57759 | ananhaid | 2008-01-01 09:42:44 -0500 (Tue, 01 Jan 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Extras/CustomBar.lua

BigWigs: 
translate missed zhCN (by Wolftankk)
------------------------------------------------------------------------
r57725 | funkydude | 2007-12-31 11:39:36 -0500 (Mon, 31 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua

BigWigs: Zul'Aman: esES update by geran
------------------------------------------------------------------------
r57545 | 7destiny | 2007-12-27 03:02:00 -0500 (Thu, 27 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Version.lua

BigWigs: Extras/Version: koKR typo fix
------------------------------------------------------------------------
r57543 | 7destiny | 2007-12-27 02:53:37 -0500 (Thu, 27 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Version.lua

BigWigs: Extras/Version: koKR Update
------------------------------------------------------------------------
r57382 | gamefaq | 2007-12-23 15:24:29 -0500 (Sun, 23 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Illidan.lua

BigWigs: Illidan deDE Update
------------------------------------------------------------------------
r57125 | mfg | 2007-12-18 07:11:24 -0500 (Tue, 18 Dec 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/ZulAman/Malacrass.lua

BigWigs
-- updated deDE translations for Zul'Aman (Hex Lord Malacrass)
------------------------------------------------------------------------
r57119 | darchon | 2007-12-18 02:42:56 -0500 (Tue, 18 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua

BigWigs: BlackTemple/Council: koKR Update
------------------------------------------------------------------------
r57117 | funkydude | 2007-12-18 02:16:11 -0500 (Tue, 18 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Maiden.lua

BigWigs: Karazhan/Maiden: fix esES typo
------------------------------------------------------------------------
r57102 | funkydude | 2007-12-17 13:33:50 -0500 (Mon, 17 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Maiden.lua

BigWigs: Karazhan/Maiden: esES update by bailon
------------------------------------------------------------------------
r57075 | funkydude | 2007-12-16 19:06:57 -0500 (Sun, 16 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Terestian.lua

BigWigs: Karazhan/Terestian: deDE update by OweH
------------------------------------------------------------------------
r57048 | ananhaid | 2007-12-16 06:47:36 -0500 (Sun, 16 Dec 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: 
- Flash zhCN update.
------------------------------------------------------------------------
r56986 | pettigrow | 2007-12-14 16:19:31 -0500 (Fri, 14 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r56979 | aviana | 2007-12-14 11:44:39 -0500 (Fri, 14 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Extras/Flash: deDE Update
------------------------------------------------------------------------
r56970 | 7destiny | 2007-12-14 05:52:38 -0500 (Fri, 14 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Extras/Flash: koKR Update
------------------------------------------------------------------------
r56956 | funkydude | 2007-12-14 01:17:22 -0500 (Fri, 14 Dec 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Extras/Flash: Don't attempt to shake if the world frame is protected (since we can't) and print a message about it once. The world frame usually becomes protected if nameplates are turned on (gg blizz)
- needs localization
------------------------------------------------------------------------
r56856 | rabbit | 2007-12-11 07:11:40 -0500 (Tue, 11 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: Added esES for Malacrass and Zul'jin, thanks geran.
------------------------------------------------------------------------
r56801 | funkydude | 2007-12-10 12:28:50 -0500 (Mon, 10 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua

BigWigs: BlackTemple/Shahraz: another tweak
------------------------------------------------------------------------
r56800 | funkydude | 2007-12-10 12:19:55 -0500 (Mon, 10 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua

BigWigs: BlackTemple/Shahraz: tweaks
------------------------------------------------------------------------
r56795 | rabbit | 2007-12-10 11:31:23 -0500 (Mon, 10 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Flash: Minor cleanups.
------------------------------------------------------------------------
r56719 | pettigrow | 2007-12-08 05:57:33 -0500 (Sat, 08 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/SC/Hydross.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r56715 | funkydude | 2007-12-08 01:23:32 -0500 (Sat, 08 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Teron.lua

BigWigs: BlackTemple/Teron: Tweak SoD message
------------------------------------------------------------------------
r56714 | funkydude | 2007-12-08 01:21:55 -0500 (Sat, 08 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua

BigWigs: BlackTemple/Shahraz: Allow some latency time for attraction.
------------------------------------------------------------------------
r56713 | scorpio0920 | 2007-12-07 23:52:12 -0500 (Fri, 07 Dec 2007) | 2 lines
Changed paths:
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/ZulAman/Halazzi.lua

BigWigs:
Update zhTW translation.
------------------------------------------------------------------------
r56689 | funkydude | 2007-12-07 00:45:28 -0500 (Fri, 07 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Hydross.lua

BigWigs: Sc/Hydross: tweak bar to show % first
------------------------------------------------------------------------
r56630 | funkydude | 2007-12-05 19:04:53 -0500 (Wed, 05 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/BossBlock.lua

BigWigs: Plugins/BossBlock.lua: tweaks
------------------------------------------------------------------------
r56602 | 7destiny | 2007-12-05 02:42:37 -0500 (Wed, 05 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: koKR typo fix
------------------------------------------------------------------------
r56545 | funkydude | 2007-12-03 20:12:24 -0500 (Mon, 03 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Outland/Gruul.lua

BigWigs: esES update by Gel
------------------------------------------------------------------------
r56441 | rabbit | 2007-12-02 03:46:56 -0500 (Sun, 02 Dec 2007) | 1 line
Changed paths:
   D /trunk/BigWigs/BlackTemple/Zone.lua
   D /trunk/BigWigs/Hyjal/Zone.lua
   D /trunk/BigWigs/Karazhan/Zone.lua
   D /trunk/BigWigs/Outland/Zone.lua
   D /trunk/BigWigs/SC/Zone.lua
   D /trunk/BigWigs/TheEye/Zone.lua
   D /trunk/BigWigs/ZulAman/Zone.lua

BigWigs: Remove the Zone files as well.
------------------------------------------------------------------------
r56439 | rabbit | 2007-12-02 03:42:05 -0500 (Sun, 02 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/BigWigs_BlackTemple.toc
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/BigWigs_Hyjal.toc
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua
   M /trunk/BigWigs/Karazhan/Attumen.lua
   M /trunk/BigWigs/Karazhan/BigWigs_Karazhan.toc
   M /trunk/BigWigs/Karazhan/Curator.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua
   M /trunk/BigWigs/Karazhan/ShadeOfAran.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/Karazhan/WizardofOz.lua
   M /trunk/BigWigs/Libs
   M /trunk/BigWigs/LoadOnDemand.lua
   M /trunk/BigWigs/Options.lua
   M /trunk/BigWigs/Outland/BigWigs_Outland.toc
   M /trunk/BigWigs/Outland/Doomwalker.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/Outland/Maulgar.lua
   M /trunk/BigWigs/SC/BigWigs_SC.toc
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Karathress.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Lurker.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/BigWigs_TheEye.toc
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/TheEye/Solarian.lua
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/BigWigs_ZulAman.toc
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua
   M /trunk/BigWigs/modules.xml
   M /trunk/BigWigs_AQ20/Ayamiss.lua
   M /trunk/BigWigs_AQ20/BigWigs_AQ20.toc
   M /trunk/BigWigs_AQ20/Buru.lua
   M /trunk/BigWigs_AQ20/GeneralRajaxx.lua
   M /trunk/BigWigs_AQ20/Guardians.lua
   M /trunk/BigWigs_AQ20/Moam.lua
   M /trunk/BigWigs_AQ20/Ossirian.lua
   M /trunk/BigWigs_AQ40/BigWigs_AQ40.toc
   M /trunk/BigWigs_AQ40/BugFamily.lua
   M /trunk/BigWigs_AQ40/Cthun.lua
   M /trunk/BigWigs_AQ40/Defenders.lua
   M /trunk/BigWigs_AQ40/Fankriss.lua
   M /trunk/BigWigs_AQ40/Huhuran.lua
   M /trunk/BigWigs_AQ40/Ouro.lua
   M /trunk/BigWigs_AQ40/Sartura.lua
   M /trunk/BigWigs_AQ40/Skeram.lua
   M /trunk/BigWigs_AQ40/Twins.lua
   M /trunk/BigWigs_AQ40/Viscidus.lua
   M /trunk/BigWigs_Azeroth/Azuregos.lua
   M /trunk/BigWigs_Azeroth/BigWigs_Azeroth.toc
   M /trunk/BigWigs_Azeroth/Emeriss.lua
   M /trunk/BigWigs_Azeroth/Lethon.lua
   M /trunk/BigWigs_Azeroth/Onyxia.lua
   M /trunk/BigWigs_Azeroth/Taerar.lua
   M /trunk/BigWigs_Azeroth/Ysondre.lua
   M /trunk/BigWigs_BWL/BigWigs_BWL.toc
   M /trunk/BigWigs_BWL/Broodlord.lua
   M /trunk/BigWigs_BWL/Chromaggus.lua
   M /trunk/BigWigs_BWL/Ebonroc.lua
   M /trunk/BigWigs_BWL/Firemaw.lua
   M /trunk/BigWigs_BWL/Flamegor.lua
   M /trunk/BigWigs_BWL/Nefarian.lua
   M /trunk/BigWigs_BWL/Razorgore.lua
   M /trunk/BigWigs_BWL/Vaelastrasz.lua
   M /trunk/BigWigs_CThunAssist/BigWigs_CThunAssist.lua
   M /trunk/BigWigs_CThunAssist/BigWigs_CThunAssist.toc
   M /trunk/BigWigs_HealbotAssist/BigWigs_HealbotAssist.lua
   M /trunk/BigWigs_HealbotAssist/BigWigs_HealbotAssist.toc
   M /trunk/BigWigs_LoathebTactical/BigWigs_LoathebTactical.lua
   M /trunk/BigWigs_LoathebTactical/BigWigs_LoathebTactical.toc
   M /trunk/BigWigs_MC/BaronGeddon.lua
   M /trunk/BigWigs_MC/BigWigs_MC.toc
   M /trunk/BigWigs_MC/Garr.lua
   M /trunk/BigWigs_MC/Gehennas.lua
   M /trunk/BigWigs_MC/Lucifron.lua
   M /trunk/BigWigs_MC/Magmadar.lua
   M /trunk/BigWigs_MC/Majordomo.lua
   M /trunk/BigWigs_MC/Ragnaros.lua
   M /trunk/BigWigs_MC/Shazzrah.lua
   M /trunk/BigWigs_MC/Sulfuron.lua
   M /trunk/BigWigs_NajAssist/BigWigs_NajAssist.lua
   M /trunk/BigWigs_NajAssist/BigWigs_NajAssist.toc
   M /trunk/BigWigs_Naxxramas/Anubrekhan.lua
   M /trunk/BigWigs_Naxxramas/BigWigs_Naxxramas.toc
   M /trunk/BigWigs_Naxxramas/Faerlina.lua
   M /trunk/BigWigs_Naxxramas/Gluth.lua
   M /trunk/BigWigs_Naxxramas/Gothik.lua
   M /trunk/BigWigs_Naxxramas/Grobbulus.lua
   M /trunk/BigWigs_Naxxramas/Heigan.lua
   M /trunk/BigWigs_Naxxramas/Horsemen.lua
   M /trunk/BigWigs_Naxxramas/Kelthuzad.lua
   M /trunk/BigWigs_Naxxramas/Loatheb.lua
   M /trunk/BigWigs_Naxxramas/Maexxna.lua
   M /trunk/BigWigs_Naxxramas/Noth.lua
   M /trunk/BigWigs_Naxxramas/Patchwerk.lua
   M /trunk/BigWigs_Naxxramas/Razuvious.lua
   M /trunk/BigWigs_Naxxramas/Sapphiron.lua
   M /trunk/BigWigs_Naxxramas/Thaddius.lua
   M /trunk/BigWigs_NefCount/BigWigs_NefCount.lua
   M /trunk/BigWigs_NefCount/BigWigs_NefCount.toc
   M /trunk/BigWigs_RazuviousAssistant/BigWigs_RazuviousAssistant.lua
   M /trunk/BigWigs_RazuviousAssistant/BigWigs_RazuviousAssistant.toc
   M /trunk/BigWigs_TabletBars/BigWigs_TabletBars.toc
   M /trunk/BigWigs_ThaddiusArrows/BigWigs_ThaddiusArrows.Lua
   M /trunk/BigWigs_ThaddiusArrows/BigWigs_ThaddiusArrows.toc
   M /trunk/BigWigs_VashjFFA/BigWigs_VashjFFA.lua
   M /trunk/BigWigs_VashjFFA/BigWigs_VashjFFA.toc
   M /trunk/BigWigs_ZG/Arlokk.lua
   M /trunk/BigWigs_ZG/BigWigs_ZG.toc
   M /trunk/BigWigs_ZG/Hakkar.lua
   M /trunk/BigWigs_ZG/Jeklik.lua
   M /trunk/BigWigs_ZG/Jindo.lua
   M /trunk/BigWigs_ZG/Mandokir.lua
   M /trunk/BigWigs_ZG/Marli.lua
   M /trunk/BigWigs_ZG/Thekal.lua
   M /trunk/BigWigs_ZG/Venoxis.lua
   M /trunk/BigWigs_ZombieFood/BigWigs_ZombieFood.toc

BigWigs: Revert the LoD changes.
------------------------------------------------------------------------
r56420 | funkydude | 2007-12-01 21:15:30 -0500 (Sat, 01 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: internal translation of horde and alliance bases
------------------------------------------------------------------------
r56419 | cwdg | 2007-12-01 21:00:22 -0500 (Sat, 01 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/Libs

BigWigs: fix profile, del babble-zone url, when you use LoD local zone name,this libs is not useful.
------------------------------------------------------------------------
r56413 | funkydude | 2007-12-01 18:37:18 -0500 (Sat, 01 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/BigWigs_BlackTemple.toc
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   A /trunk/BigWigs/BlackTemple/Zone.lua
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/BigWigs_Hyjal.toc
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua
   A /trunk/BigWigs/Hyjal/Zone.lua
   M /trunk/BigWigs/Karazhan/Attumen.lua
   M /trunk/BigWigs/Karazhan/BigWigs_Karazhan.toc
   M /trunk/BigWigs/Karazhan/Curator.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua
   M /trunk/BigWigs/Karazhan/ShadeOfAran.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/Karazhan/WizardofOz.lua
   A /trunk/BigWigs/Karazhan/Zone.lua
   M /trunk/BigWigs/LoadOnDemand.lua
   M /trunk/BigWigs/Options.lua
   M /trunk/BigWigs/Outland/BigWigs_Outland.toc
   M /trunk/BigWigs/Outland/Doomwalker.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/Outland/Maulgar.lua
   A /trunk/BigWigs/Outland/Zone.lua
   M /trunk/BigWigs/SC/BigWigs_SC.toc
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Karathress.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Lurker.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/SC/Vashj.lua
   A /trunk/BigWigs/SC/Zone.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/BigWigs_TheEye.toc
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/TheEye/Solarian.lua
   A /trunk/BigWigs/TheEye/Zone.lua
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/BigWigs_ZulAman.toc
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua
   A /trunk/BigWigs/ZulAman/Zone.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua
   M /trunk/BigWigs/modules.xml

BigWigs: first step towards internal LoD translations, fully translated, compatible with embed and LoD instances
------------------------------------------------------------------------
r56398 | pettigrow | 2007-12-01 13:01:56 -0500 (Sat, 01 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Halazzi.lua

BigWigs: ZulAman/Halazzi: frFR Update
------------------------------------------------------------------------
r56385 | gamefaq | 2007-12-01 08:43:03 -0500 (Sat, 01 Dec 2007) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Shahraz.lua

BigWigs: Shahraz deDE Update
------------------------------------------------------------------------
